body {
  padding-top: 0px;
  padding-bottom: 0px;
  font-family: 'Work Sans', sans-serif;
  color: #666666;
}
h1,h2,h3,h4,h5,h6
{
font-family: 'Teko', sans-serif;
}
ul
{
list-style:none;
margin:0;
padding:0;
}
a:hover, a:focus
{
text-decoration:none;
}
.navbar {
  margin-bottom: 0px;
}
.navbar-wrapper {
  position:absolute;
  top: 0;
  right: 0;
  left: 0;
  z-index: 20;
}

/* Flip around the padding for proper display in narrow viewports */
.navbar-wrapper > .container {
  padding-right: 0;
  padding-left: 0;
}
.navbar-wrapper .navbar {
  /*padding-right: 15px;
  padding-left: 15px;*/
      background: transparent;
	      border-bottom: 1px solid rgba(255, 255, 255, 0.19);
		  padding-bottom:0;
}
@media(max-width:767px)
{
.navbar-wrapper .navbar 
{
border-bottom:none;
}
}



/* CUSTOMIZE THE CAROUSEL
-------------------------------------------------- */

/* Carousel base class */
.carousel {
  /*height: 500px;*/
  margin-bottom: 0px;
  position:relative;
  
}
/* Since positioning the image, we need to help out the caption */
.carousel-caption {
  z-index: 10;
}



/* Declare heights because of positioning of img element */
.carousel .item {
  /*height: 500px;*/
  background-color: #000;
}
.carousel .image1
{
 padding: 45% 0 25%;
background-position:top center;
-webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size: cover;
background-image:url(../images/slider1.jpg);
overflow:hidden;
}
@media(min-width:768px)
{
.carousel .image1
{
 padding: 15% 0 15%;
 height: 650px;


}
}
@media(min-width:1600px)
{
.carousel .image1
{
          padding: 15% 0 10%;
    height: 750px;
    
}
}
.carousel .image1:before
{
position:absolute;
content:'';
left:0;
right:0;
bottom:0;
top:0;
display:block;
    background-color: #03051a;
    background-image:url(../images/slider-dots.png);
    zoom: 1;
    filter: alpha(opacity=70);
    -webkit-opacity: 0.7;
    -moz-opacity: 0.7;
    opacity: 0.7;
}

.carousel-inner > .item > img {
  /*position: absolute;*/
  top: 0;
  left: 0;
  min-width: 100%;
  /*height: 500px;*/
}
.slider-inner
{
     
    color: #fff;
    position: relative;
    
	
	
}
.white
{
color:#fff;
}
@media(min-width:768px)
{
.slider-inner
{
       
}

.slider-inner2
{
margin-right: 50px;
margin-left:0;
}
}
.slider-inner h1
{
font-size:50px;
    line-height: 0.8;
margin:0;
font-weight:700;
color: #db4a36;
    text-transform: uppercase;
}
.slider-inner h1 strong
{
color: #e77853;
font-weight:900;
}
.slider-inner h3
{
       font-size: 56px;
    margin: 0px;
    font-weight: 700;
    letter-spacing: 3px;
    text-transform: uppercase;
    margin-top: -18px;
}
@media(max-width:767px)
{
.slider-inner h3
{
margin-top:5px;
font-size:36px;
}
}
.slider-inner h4
{
    color: #6DFDFF;
	font-size:36px;
	font-weight:700;
}
.slider-inner p
{
       font-size: 16px;
    /* letter-spacing: 1px; */
    font-weight: 400;
    margin-top: 20px;
    line-height: 1.6;
}
@media(min-width:768px)
{
.slider-inner h1
{
       font-size: 120px;

    
}
}
.slider-inner h1 span, .slider-inner h3 span
{
color: #89c63d;
}

.btn2
{  
   padding: 14px 18px;
    font-size: 18px;
    text-align: center;
    text-transform: uppercase;
    background-color: #6DFDFF;
    font-weight: 700;
    display: inline-block;
    color: #000;
    /* border-radius: 5px; */
    border: none;
    letter-spacing: 1px;
	font-family: 'Teko', sans-serif;
    -webkit-border-radius: 0px;
    -webkit-background-clip: padding-box;
    -moz-border-radius: 0px;
    -moz-background-clip: padding;
    border-radius: 0px;
    background-clip: padding-box;
    transition: all .3s ease;
	    overflow: hidden;
    position: relative;
}
.btn2:after
{
content: "";
    display: block;
    position: absolute;
    height: 4px;
    z-index: 3;
    background: rgba(0, 0, 0, 0.25);
    width: 100%;
    left: 0;
    bottom: 0;
    right: 0;
	
}
.btn2 span
{
       margin-left: 8px;
    display: inline-block;
    vertical-align: middle;
    margin-top: -1px;
    content: "";
    opacity: 0.5;
    font-size: 14px;
}
.btn2:hover, .btn2:focus
{
color: #fff;
    background: #db4a36;
    text-decoration: none;
}
.slider-inner .btn2
{
margin-top:20px;
}
/*<!--@media(min-width:992px)
{
.navbar-nav:before
	{
	    position: absolute;
    top: 0px;
    left: -64px;
    content: '';
    border-width: 32px;
    border-style: solid;
    border-top-color: rgba(0,0,0,0);
    border-left-color: rgba(0,0,0,0);
    border-right-color:  #fff;
    border-bottom-color:  #fff;
	}
}-->*/
.navbar-inverse .navbar-nav>li.last>a
{
width:30px;
height:30px;
background:#fff;
color:#000;
border-radius:50%;
text-align:center;
padding:0;
padding-top:8px;
    font-size: 14px;
margin:0 3px;
}
.navbar-inverse .navbar-nav>li.last>a:after
{
display:none;
}
.navbar-inverse .navbar-nav>li.last>a:hover
{
background:#da4a36;
color:#fff;
}
/*----------------------------------------------slider finish--------------------------------*/
@media (max-width:767px) {
    .navbar-header {
        float: none;
    }
    .navbar-left,.navbar-right {
        float: none !important;
    }
    .navbar-toggle {
        display: block;
		  margin-top: 10px;
    }
    .navbar-collapse {
       /* border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);*/
		    background: rgba(0, 0, 0, 0.93);
    }
    .navbar-fixed-top {
		top: 0;
		border-width: 0 0 1px;
	}
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
        float: none!important;
		margin-top: 20px;
		background:transparent;
		padding:0 20px;
	}
	.navbar-nav>li {
        float: none;
		/*border-left: #000 2px solid;*/
    }
	.navbar-nav>li.last {
        float: left;
		margin-bottom:20px;
		}
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
		margin-left:0;
		    font-size: 18px;
		
    }
	
    .collapse.in{
  		display:block !important;
		/*background:#1d2e62;
		padding: 0 20px;*/
		margin-top:0px;
	}
}


.top-header
{
    background: rgba(12,12,12,0.8);
    color: #fff;
}
.left2, .right2
{
text-align:center;
}
@media(min-width:768px)
{
.left2
{
text-align:left;
}
.right2
{
text-align:right;
}
}
.top-header .left2 a
{
     
    font-size: 14px;
    color: #fff;
    padding: 0;
    margin: 0;
    line-height: 25px;
	letter-spacing:0.03em;
	padding:10px 0;
}
.top-header .left2 p
{
margin-bottom: 0;
    padding: 10px 0;
    font-size: 13px;
}
.top-header .left2 p i
{
    color: #e77853;
}
@media(min-width:768px)
{
.top-header .left2 a
{
font-size:14px;
    line-height:34px;
	padding:0;
	
}
}
.social
{
line-height:normal;
margin:0;
padding:0;
}
.social li
{
display:inline-block;
    margin: 0 -5px 0 0;
}
.social li a
{

        padding: 16px 11px;
    line-height: 44px;
    text-decoration: none;
    /* border-right: 1px solid rgba(0,0,0,.1); */
    
    font-size: 14px;
	    font-size: 14px;
        color: #e77853;
}

.social li a:hover
{
    color: #fff;
}
.navbar-inverse
{
    padding: 8px 0;

}
.header-left
{
display:none;
}
@media(min-width:768px)
{
.header-left
{
display:block;
}
}
.header-left .call1
{
    display: inline-block;
    margin: 18px 0 0 0;
    /*border-right: 1px solid #CCC;*/
    color: #999;

    color: #232932;
	font-size:13px;
	position:relative;
}
.header-left .call1 i
{
        color: #fff;
    font-size: 34px;
    vertical-align: middle;
    padding-right: 3px;
    position: absolute;
    left: 0;
}
.header-left .call1 span
{
       display: block;
    font-size: 13px;
    color: #ccc;
    padding-left: 29px;
    padding-top: 5px;
    font-weight: 300;
    line-height: 22px;
    text-transform: uppercase;
}
.header-left .call1 span strong
{
text-transform:none;
color:#e77853;
font-weight: 600;
}
@media(max-width:767px)
{
.navbar-brand img
{
    height: 57px;
}
}
.menu
{
    position: relative;
    z-index: 9999;
	text-align: right;
}

@media(max-width:991px)
{
.menu
{
text-align:right;
margin-top:5px;
}
}

@media(max-width:767px)
{
.menu
{
text-align:left;
}
}
.menu.shrink
{
position:fixed;
top:0;
width:100%;
    background: #000000;
box-shadow: 0 10px 20px rgba(0, 0, 0, 0.1);
}

.menu_wrap
{
background-color:rgba(255, 255, 255, 0.2);
}
.shrink .menu_wrap
{
background: #000000;
}

.hotline {
    margin-top: 15px;
    position: relative;
    height: 46px;
    background: #e77853;
    display: inline-block;
    margin-right: 80px;
    vertical-align: top;
    padding: 12px 20px;
    font-size: 16px;
    font-weight: bold;
	color:#fff;
}
@media(max-width:991px)
{
.hotline
{
margin-right: 0px;
padding:12px 15px;
margin-top:0;
}
}
@media(min-width:992px)
{
.hotline::before {
    position: absolute;
    top: 0px;
    left: -46px;
    content: '';
    border-width: 23px;
    border-style: solid;
    border-top-color: rgba(0,0,0,0);
    border-left-color: rgba(0,0,0,0);
    border-right-color: #e77853;
    border-bottom-color: #e77853;
}
.hotline::after {
    position: absolute;
    top: 0px;
    right: -46px;
    content: '';
    border-width: 23px;
    border-style: solid;
    border-top-color: rgba(0,0,0,0);
    border-left-color: #e77853;
    border-right-color: rgba(0,0,0,0);
    border-bottom-color: #e77853;
}
}
.hotline span {
    font-size: inherit;
    font-weight: normal;
}
@media(max-width:991px)
{
.hotline span 
{
display:none;
}
}
.hotline > a {
    position: relative;
    z-index: 999;
	color:#fff;
}
.hotline i {
    margin-left: 5px;
    margin-right: 5px;
}
.menu-toggle
{
    background: #db4a36;
	     margin-left: -4px;
    display: inline-block;

}

.cont1
{
height: 46px;
    padding: 10px 16px;
    font-size: 14px;
    line-height: 1.33;
    border-radius: 3px;
}
.center
{
text-align:center;
}
.box-img img
{
width:50%;
border-radius:50%;
background-color: #ffffff;
    border: 1px solid #dddddd;
	    padding: 3px;
		    -webkit-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}
.box-img img:hover
{
opacity:0.8;
}
.heading 
{
}

.heading h2
{
font-weight: 700;
    font-size: 35px;
    margin-top:0;
    position: relative;
    line-height: 1.4em;
    margin-bottom: 10px;
	text-transform:uppercase;
}
@media(min-width:768px)
{
.heading h2
{
font-size:50px;
}
}
.heading h4
{
    color: #db4a36;
	font-size:30px;
	text-transform:uppercase;
	font-weight:700;
	    margin-bottom: 0;
}
.heading h6
{
    position: relative;
    color: #e77853;
    margin-bottom: 0px;
	
    font-size: 42px;
}
.heading h5
{
position: relative;
    font-size: 20px;
    font-weight: 400;
    color: #222222;
    line-height: 1.7em;
    margin-bottom: 0px;
}
.heading h2 span
{
    color:#6dfcfe;
}
.abt p
{
    font-size: 18px;
    line-height: 27px;
    font-weight: 300;
}
.separator {
    position: relative;
    height: 15px;
    width: 100px;
    margin: 0 auto;
    text-align: center;
}
.separator:before
{
position: absolute;
    content: '';
    left: 0px;
    top: 6px;
    width: 20px;
    height: 1px;
     background-color: #00592c;
}
.separator:after
{
position: absolute;
    content: '';
    right: 0px;
    top: 6px;
    width: 20px;
    height: 1px;
     background-color: #00592c;
}
.separator .dott
{
position: relative;
    width: 6px;
    height: 6px;
    top: -9px;
    border-radius: 50%;
    display: inline-block;
     background-color: #00592c;
}
.btn1
{
    background: #e77853;
    color: #ffffff;
        padding: 15px 30px;
    display: inline-block;
	margin-top:15px;
	-ms-transform: perspective(1px) translateZ(0);
    -o-transform: perspective(1px) translateZ(0);
    -moz-transform: perspective(1px) translateZ(0);
    -webkit-transform: perspective(1px) translateZ(0);
    transform: perspective(1px) translateZ(0);
    position: relative;
    -ms-transition-property: color;
    -moz-transition-property: color;
    -o-transition-property: color;
    -webkit-transition-property: color;
    transition-property: color;
    -ms-transition-duration: 0.5s;
    -moz-transition-duration: 0.5s;
    -o-transition-duration: 0.5s;
    -webkit-transition-duration: 0.5s;
    transition-duration: 0.5s;
}
.btn1:hover, .btn1:focus
{
text-decoration:none;
color:#fff;
}
.btn1:before
{
content: "";
    position: absolute;
    z-index: -1;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: #323232;
    -ms-transform: scaleY(0);
    -moz-transform: scaleY(0);
    -o-transform: scaleY(0);
    -webkit-transform: scaleY(0);
    transform: scaleY(0);
    -ms-transform-origin: 50% 100%;
    -moz-transform-origin: 50% 100%;
    -o-transform-origin: 50% 100%;
    -webkit-transform-origin: 50% 100%;
    transform-origin: 50% 100%;
    -ms-transition-property: transform;
    -moz-transition-property: transform;
    -o-transition-property: transform;
    -webkit-transition-property: transform;
    transition-property: transform;
    -moz-transition-duration: 0.5s;
    -ms-transition-duration: 0.5s;
    -o-transition-duration: 0.5s;
    -moz-transition-duration: 0.5s;
    -ms-transition-duration: 0.5s;
    -o-transition-duration: 0.5s;
    -webkit-transition-duration: 0.5s;
    transition-duration: 0.5s;
    -ms-transition-timing-function: ease-out;
    -moz-transition-timing-function: ease-out;
    -o-transition-timing-function: ease-out;
    -webkit-transition-timing-function: ease-out;
    transition-timing-function: ease-out;
}
.btn1:hover:before
{
-moz-transform: scaleY(1);
    -o-transform: scaleY(1);
    -ms-transform: scaleY(1);
    -webkit-transform: scaleY(1);
    transform: scaleY(1);
    -moz-transition-timing-function: cubic-bezier(0.52, 1.64, 0.37, 0.50);
    -ms-transition-timing-function: cubic-bezier(0.52, 1.64, 0.37, 0.50);
    -o-transition-timing-function: cubic-bezier(0.52, 1.64, 0.37, 0.50);
    -webkit-transition-timing-function: cubic-bezier(0.52, 1.64, 0.37, 0.50);
    transition-timing-function: cubic-bezier(0.52, 1.64, 0.37, 0.50);
}
.btn1 i
{
padding-left:5px;
}
/*---------------------------------------------span0----------------------------------*/


/*---------------------------------------------span0 end----------------------------------*/
/*----------------------------------span1--------------------------------------------*/
.span1
{
 color: #fff;
 background-image:url(../images/about_animation.png);
 /*background-size:cover;*/
 background-position:center;
 background-repeat:no-repeat;

     padding-top: 70px;
  
    padding-bottom: 0px;
background-color: #03051a;
}
.span-11
{
background-image:url(../images/waves-pad.png);
background-position:50% 100%;
background-repeat:no-repeat;
}
@media(max-width:991px)
{
.span1
{
padding-left:0px;
}
}
@media(max-width:767px)
{
.span21
{
margin:20px 0;
}
}
.span21
{
margin-bottom:30px;
}
.span21 h5
{
color:#000;
margin-top:40px;
font-size:50px;
}
.ui-decor
{
margin-bottom:20px;
}
.box1
{
margin:20px 0;
    transition: all .3s ease;
	position:relative;
}
.icon1
{
font-size:70px;
    color: #6dfcfe;
}
.box1_txt
{
overflow:hidden;
position:relative;
}
.box1 h4
{
font-size:25px;
text-transform:uppercase;
font-weight:700;
    color: #db4a36;
	    position: relative;
    z-index: 2;
    padding: 0 20px;
    transition: all .3s ease;
}
.box1:hover h4
{
    text-shadow: 0 0 25px #6DFDFF;
	    color: #6DFDFF;
}
.box1 span
{
    position: absolute;
    top: 0;
    left: 0%;
    width: 0;
    height: 100%;
    background: #6DFDFF;
    z-index: 1;
}
.box1:hover span
{
width: 120%;
    left: 110%;
    -moz-transition: all 0.65s cubic-bezier(0.77, 0, 0.175, 1);
    -o-transition: all 0.65s cubic-bezier(0.77, 0, 0.175, 1);
    -webkit-transition: all 0.65s cubic-bezier(0.77, 0, 0.175, 1);
    transition: all 0.65s cubic-bezier(0.77, 0, 0.175, 1);
}
.video1
{
margin: 0 auto;
margin-bottom: -100px;
    z-index: 10;
    text-align: center;
    position: relative;
    display:inline-block;
	margin-top:70px;
}

.video1:before
{
    background: #03051a;
    zoom: 1;
    filter: alpha(opacity=60);
    -webkit-opacity: 0.6;
    -moz-opacity: 0.6;
    opacity: 0.6;
    content: "";
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 1;
    width: 100%;
    height: 100%;
    -webkit-border-radius: 0px;
    -webkit-background-clip: padding-box;
    -moz-border-radius: 0px;
    -moz-background-clip: padding;
    border-radius: 0px;
    background-clip: padding-box;
}
.video1:after
{
    content: "";
    position: absolute;
    width: 90%;
    left: 50%;
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
    bottom: 1px;
    z-index: -1;
    box-shadow: 0px 0px 32px 9px #03051a;
}

.video1 span
{
    transition: all .3s ease;
    top: 50%;
    left: 50%;
    position: absolute;
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    padding-left: 10px;
    background:url(../images/download.png) 50% 50% no-repeat;
    display: block;
    content: "";
       z-index: 2;
    width: 223px;
    height: 110px;
    /* -webkit-border-radius: 50%; */
    -webkit-background-clip: padding-box;
    -moz-border-radius: 50%;
    -moz-background-clip: padding;
    /* border-radius: 50%; */
    /* background-clip: padding-box; */
  
}
/*----------------------------------span1 end--------------------------------------------*/

/*------------------------------------parallex--------------------------------------*/

/*------------------------------------parallex end--------------------------------------*/

/*--------------------------------------span2---------------------------------------*/
.span2
{
padding:150px 0 70px;
color:#fff;
background-color: #db4a36;
}
.span2 .heading h4
{
color:#000;
}
.box2
{
margin:30px 0 0;
}
.box2-img
{
    display: block;
    position: relative;
    overflow: hidden;
    text-align: center;
}
.box2-img:before, .box2-img:after
{
background: #03051a;
    zoom: 1;
    filter: alpha(opacity=0);
    -webkit-opacity: 0;
    -moz-opacity: 0;
    opacity: 0;
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    right: auto;
    bottom: 0;
    z-index: 1;
    width: 0;
    height: 100%;
    display: block;
    transition: all .3s ease;
	
}
.box2-img:before
{
left: auto;
    right: 0;
}
.box2-img:hover:before, .box2-img:hover:after
{
    width: 100%;
    zoom: 1;
    filter: alpha(opacity=40);
    -webkit-opacity: 0.4;
    -moz-opacity: 0.4;
    opacity: 0.4;
}
.box2-img a
{
display: block;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    z-index: 21;
    width: 100%;
    height: 100%;
    position: absolute;
}
.box2-img .hover2
{
display: block;
    color: #6DFDFF;
    text-align: center;
    margin: 0;
    z-index: 20;
    padding-left: 20px;
    padding-right: 20px;
    left: 50%;
    top: 50%;
    width: 100%;
    zoom: 1;
    filter: alpha(opacity=0);
    -webkit-opacity: 0;
    -moz-opacity: 0;
    opacity: 0;
    -webkit-transform: translate(-50%, -50%) scale(0);
    -moz-transform: translate(-50%, -50%) scale(0);
    -o-transform: translate(-50%, -50%) scale(0);
    -ms-transform: translate(-50%, -50%) scale(0);
    transform: translate(-50%, -50%) scale(0);
    transition: all .3s ease;
    position: absolute;
}
.box2-img:hover .hover2
{
-webkit-transform: translate(-50%, -50%) scale(1);
    -moz-transform: translate(-50%, -50%) scale(1);
    -o-transform: translate(-50%, -50%) scale(1);
    -ms-transform: translate(-50%, -50%) scale(1);
    transform: translate(-50%, -50%) scale(1);
    zoom: 1;
    filter: alpha(opacity=100);
    -webkit-opacity: 1;
    -moz-opacity: 1;
    opacity: 1;
}
.box2-img .hover2 h5
{
    margin: 0;
    display: inline-block;
    position: relative;
	    font-weight: 700;
	font-size: 24px;
}
.span2 .btn2
{
margin-top:35px;
}
/*----------------------------------------------span2 end----------------------------------*/

/*---------------------------------------span3----------------------------------------*/

/*---------------------------------------span3 end----------------------------------------*/

/*---------------------------------------span4----------------------------------------*/
.span4
{
background:url(../images/home_ev_bg.jpg) center;
background-size:cover;
padding:100px 0;
color:#fff;
margin-bottom:70px;
}
.span4 .heading
{
margin-bottom:50px;
}

.event1
{
overflow:hidden;
}
.event
{
background-image: url(../images/h_c_ev_bg.jpg);
    height: 588px;
    color: #fff;
    padding-top: 162px;
    background-repeat: no-repeat;
    background-position: center;
    text-align: center;
}
.event:hover
{
    transform: scale(1.05);
    transition: ease 1s;
}
.event h1
{
font-size: 50px;
font-weight:700;
}
/*---------------------------------------span4 end----------------------------------------*/
/*------------------------------------span5-----------------------------------*/
.span5
{
padding:70px 0;
background:url(../images/parallax-2.jpg) center;
background-size:cover;
color:#fff;
}

.testi h4
{
    color: #db4a36;
    font-weight: 700;
    text-transform: uppercase;
    font-size: 20px;
    margin-bottom: 10px;
    margin-top: 20px;
}
.span5 .btn2
{
margin-top:20px;
}
/*------------------------------------span5 end-----------------------------------*/
/*----------------------------------------span6-------------------------------------*/
/*----------------------------------------span6 end-------------------------------------*/
.footer
{
  position: relative;
    z-index: 2;
    overflow: hidden;
    background-color: #03051a;
    background-position: 0 0;
    padding: 80px 0 0px;
	color:#ccc;
}
@media (max-width: 768px) {
.footer
{
background-image:url(../images/footer.jpg);
background-size:cover;
}
}
.footer:before
{
position:absolute;
left:0;
right:0;
top:0;
bottom:0;
content:'';
/*background: rgba(0, 0, 0, 0.91);*/
}
.footer_img
{
    position: absolute;
    top: 0;
    left: 0;
    width: 4645px;
    height: 355px;
    z-index: 1;
    animation: clouds 25s linear infinite;
    max-width: initial !important;
}
@media (max-width: 768px) {
  .footer_img {
    display: none;
  }
}
@keyframes clouds {
  0% {
    transform: translate3d(0, 0px, 0px);
  }
  100% {
    transform: translate3d(-1557px, 0px, 0px);
  }
}
.footer .container
{
position:relative;
z-index:3;
}

.foot1 p
{
line-height: 1.6em;
    font-size: 14px;
    font-weight: 300;
color: #6DFDFF;
}
.foot2 ul li
{
color:#fff;
font-weight:700;
padding:4px 0;
position:relative;
padding-left:24px;
}

.foot2 ul li a
{
color:#fff;
}

.foot2 ul li i
{
position: absolute;
    left: 0;
    color: #db4a36;
    top: 7px;
    font-size: 15px;
}
.foot3 ul li
{
display:inline-block;
margin:10px 5px;
}
.foot3 ul li a
{
display:inline-block;
width:40px;
height:40px;
line-height:40px;
font-size:16px;
background:#6DFDFF;
color:#000;
text-align:center;
padding-top:20px;
}
.foot3 ul li a:hover
{
background:#fff;
}
.foot3 ul li i
{
line-height:6px;
}
.foot_mrg
{
margin-top:50px;
margin-bottom:20px;
}
.foot_mrg a
{
color:#db4a36;
font-weight:600;
}
/*-----------------------------------footer top end---------------------------------------------*/

/*-----------------------------------banner------------------------------------*/
.banner
{
background:url(../images/parallex.jpg) bottom;
background-size:cover;
padding:200px 0 150px;
}
/*-----------------------------------banner end------------------------------------*/

/*----------------------------contact ---------------------------------------*/
.con1 ul li
{
font-size:17px;
font-weight:300;
padding:7px 0;
position:relative;
padding-left:30px;
}
.con1 ul li i
{
position:absolute;
left:0;
top:13px;
color:#e77853;
}
@media(max-width:767px)
{
.con1
{
margin-bottom:40px;
}
}
.cont
{
border:1px solid #eee;
box-shadow:none;
border-radius:0;
height:40px;
font-size:13px;
}
/*----------------------------contact end---------------------------------------*/

.page-txt p
{
font-size:16px;
text-align:justify;
margin-bottom:15px;
line-height:1.8;
}

.page-txt h4
{
    display: inline-block;
margin-top:20px;
font-size:26px;
}

.page-txt p a
{
color:#db4a36;
}

.page-txt ul
{
list-style:none;
padding:0;
margin-bottom:12px;
overflow:hidden;
}
.page-txt ul li
{
color:#fff;
padding-top:5px;
padding-bottom:5px;
position:relative;
    padding-left: 17px;
}
.page-txt ul li:before
{
    content: "\f101";
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    color: #6dfcfe;
    position: absolute;
    left: 0;
    top: 7px;
}

.testi
{
    margin-bottom: 40px;
    border: 1px solid #fff;
    border-radius: 5px;
    padding: 25px;
}

.testi p
{
margin-bottom:0;
}


.page-txt h4 a
{
color:#db4a36;
}

.with-errors .list-unstyled li
{
color:#f00;
}

.with-errors .list-unstyled li:before
{
color:#f00;
}

@media(max-width:823px)
{
.slider-inner h1 {
    font-size: 60px;
    line-height: 1.2;
}

.slider-inner h3 {
    font-size: 36px;
    letter-spacing: 2px;
    margin-top: 0;
}

.carousel .image1 {
    padding: 18% 0 15%;
    height: 500px;
}

.navbar-wrapper .navbar .container {
  width: auto;
}

.navbar-brand {
    padding: 10px 15px;
}
.menu {
    margin-top: 0;
}	

.nav>li>a {
    padding-left:8px;
	padding-right:8px;
	margin-left:0;
}

}

@media(max-width:823px)
{
.nav>li>a {
    padding-left: 5px;
    padding-right: 5px;
}
}

@media(max-width:767px)
{
.menu-toggle
{
    color: #fff;
    background: #db4a36;
    /* margin-left: -4px; */
    display: block;
    text-align: center;
}	
.navbar-inverse .navbar-toggle
{
width:100%;
margin:0;
}

.carousel .image1 {
    padding: 24% 0 15%;
    height: 500px;
}
}	

@media(max-width:414px)
{
.carousel .image1 {
    padding: 45% 0 15%;
    height: 450px;
}

.slider-inner h1 {
    font-size: 35px;
    line-height: 1.1;
}
.slider-inner h3 {
    font-size: 20px;
}
}